name 'ganglia-gmond'
description 'Ganglia gmond default'

run_list(
  'role[yum-epel]',
  'recipe[ganglia::gmond]'
)

#env_run_lists "prod" => ["recipe[apache2]"], "staging" => ["recipe[apache2::staging]"], "_default" => []

default_attributes(
)

#override_attributes "apache2" => { "max_children" => "50" }
